<article class="block block--resident">
  <div class="block__inner">
    <section class="block__media">
      <a href="../../patterns/templates-resident/templates-resident.html" class="block__link">
        <img
          data-sizes="auto"
          data-src="https://dummyimage.com/533x800/969696/fff.jpg"
          data-srcset="https://dummyimage.com/533x800/969696/fff.jpg 800w,
          https://dummyimage.com/800x1200/969696/fff.jpg 1200w,
          https://dummyimage.com/1060x1600/969696/fff.jpg 1600w"
          alt="Image description"
          class="image-lazy lazyload" />
      </a>
    </section>
    <section class="block__text">
      <a href="../../patterns/templates-resident/templates-resident.html" class="block__link">
        <h2 class="block__title">Variable</h2>
      </a>
    </section>
  </div>
</article>
